[
{"concatenate":"TaqMan Mutation Detection Assays (mutant allele assays and wild type allele assays)","partnumber":"4465804","numberofreactions":75,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":255},{"countrycode":"CAD","value":903},{"countrycode":"BRL","value":2290}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":841},{"countrycode":"EUR","value":612},{"countrycode":"CHF","value":923},{"countrycode":"CZK","value":15550},
   {"countrycode":"DKK","value":4466},{"countrycode":"GBP","value":521},{"countrycode":"HUF","value":160180},{"countrycode":"PLN","value":2356},{"countrycode":"NOK","value":5391},
   {"countrycode":"SEK","value":6151},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1048},{"countrycode":"HKD","value":8010},{"countrycode":"USD","value":255},{"countrycode":"KRW","value":1000000},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196}]}
 ] 
},
{"concatenate":"TaqMan EGFR Exon 19 Deletions Assay (mutant allele assay to 19 different EGFR exon 19 deletions)","partnumber":"4465805","numberofreactions":75,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":255},{"countrycode":"CAD","value":903},{"countrycode":"BRL","value":2767}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":841},{"countrycode":"EUR","value":612},{"countrycode":"CHF","value":923},{"countrycode":"CZK","value":15550},
   {"countrycode":"DKK","value":4466},{"countrycode":"GBP","value":521},{"countrycode":"HUF","value":160180},{"countrycode":"PLN","value":2356},{"countrycode":"NOK","value":5391},
   {"countrycode":"SEK","value":6151},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1048},{"countrycode":"HKD","value":8010},{"countrycode":"USD","value":255},{"countrycode":"KRW","value":1000000},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196}]}
 ] 
},
{"concatenate":"TaqMan Mutation Detection Reference Assays (gene reference assays)","partnumber":"4465807","numberofreactions":75,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":325},{"countrycode":"CAD","value":425},{"countrycode":"BRL","value":2427}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":325},{"countrycode":"EUR","value":340},{"countrycode":"CHF","value":513},{"countrycode":"CZK","value":8628},
   {"countrycode":"DKK","value":2481},{"countrycode":"GBP","value":290},{"countrycode":"HUF","value":88891},{"countrycode":"PLN","value":1306},{"countrycode":"NOK","value":2986},
   {"countrycode":"SEK","value":3409},{"countrycode":"ZAR","value":4472}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":350},{"countrycode":"HKD","value":6486},{"countrycode":"USD","value":325},{"countrycode":"KRW","value":367818},
   {"countrycode":"NZD","value":400},{"countrycode":"SGD","value":1687},{"countrycode":"INR","value":0},{"countrycode":"THB","value":10151.5},{"countrycode":"TWD","value":15015},{"countrycode":"JPY","value":0}]}
 ] 
},
{"concatenate":"TaqMan Mutation Detection IPC Reagent Kit","partnumber":"4467538","numberofreactions":2900,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":230},{"countrycode":"CAD","value":299},{"countrycode":"BRL","value":827}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":230},{"countrycode":"EUR","value":209},{"countrycode":"CHF","value":314},{"countrycode":"CZK","value":5260},
   {"countrycode":"DKK","value":1518},{"countrycode":"GBP","value":178},{"countrycode":"HUF","value":54394},{"countrycode":"PLN","value":837},{"countrycode":"NOK","value":1771},
   {"countrycode":"SEK","value":2090},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":255},{"countrycode":"HKD","value":1953},{"countrycode":"USD","value":230},{"countrycode":"KRW","value":265961},
   {"countrycode":"NZD","value":285},{"countrycode":"SGD","value":518},{"countrycode":"INR","value":0},{"countrycode":"THB","value":7340.5},{"countrycode":"TWD","value":7012},{"countrycode":"JPY","value":0}]}
 ] 
}
]